Subject: FVWM: Grouping windows from same resource when iconifying

From: Yvan Guillemain <[email-masked]>
Date: Thu, 18 Jul 1996 08:28:41 +0200 (MET DST)

Hi,
I just installed fvwm2 on my sun. So far it is working fine.
I would like to know if it is possible to iconify group windows of same
resource into only one Icon.
For example, calendar manager (CM) (and many other programs) uses several
windows => Iconifying the main CM window would "close" the other CM windows.
Does anyone know if there is a way to do it?

Cheers \yvan
P.S.: I already sent this mail yesterday but I don't know if it got
      through since I did not subscribe to the list yet.

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].